<?php
$this->breadcrumbs=array(
	Yii::t('intranet', 'Perfil funcional')=>array('index'),
        Yii::t('intranet', 'Modificar perfil funcional'),
);
$this->menu=array(
	array(
            'label'=>'<img class="mgright5" alt="Lista de perfiles funcionales" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Lista de perfiles funcionales',
            'url'=>array('index'),
            'linkOptions'=>array('class'=>'iconlink'),
        ),
	array(
            'label'=>'<img class="mgright5" alt="Nuevo perfil funcional" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Nuevo perfil funcional',
            'url'=>array('create'),
            'linkOptions'=>array('class'=>'iconlink2'),
        ),
);
$this->pageTitle=Yii::t('intranet', 'Modificar perfil funcional ') . $model->descripcion;
?>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>


